/* CSS Document */

body {
	margin:0px;
	text-align:center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:17px;
	color:#000000;
	background-color:#FFCC00;
	background-color:#F1F1F1;
	background-color:#FFF;
	
	/*
	background-image:url(/images/body_bg.gif);
	background-position:center;
	background-repeat:repeat-y;
	*/

}

h1 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

h2 {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin-top:20px;
}


.main_col{
	
	margin-left:auto;
	margin-right:auto; 
	text-align: left;
  	width:auto;
	min-width:300px;
	max-width:590px;
	padding:20px;
	
	line-height:1.6em;
	
	background-color:#FFFFFF;
	z-index:1;
}

.main_col h1{
	font-size:18px;
	font-weight:bold;
	margin-bottom:1em;
	display:block;
	clear:both;
}

.main_col p{
	margin-top:15px;
	margin-bottom:10px;
}

#footer{
	font-size:11px;
	color:#CCC;
	display:block;
	margin-bottom:10px;
}

hr {
	color:#000000;
	background-color:#CCCCCC;
	border:none;
	height:1px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:-20px;
	margin-right:-20px;
}



.breadcrumb {
	color:#999999;
	font-size:12px;
	margin-top:-15px;
	margin-bottom:10px;
	padding:0px;
	letter-spacing:1px;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color:#999999;
}
.breadcrumb a:hover {
	/*color:#333333;*/
	color:#0b7fde;
}


/* the lightbox appearing in center of the screen and showing content */
#center_lightbox{
	display:none; /* note that display should be set to 'TABLE' when activating the lightbox */
	position:fixed;
	top:0px; 
	left:0px; 
	height:100%; 
	width:100%; 
	text-align:center;
	background-image:url(/images/background_transparent.png);
}

#center_lightbox_cell{
	display:table-cell; 
	vertical-align:middle; 
	text-align:center; 
	width:100%;
}

#center_lightbox_content{
	padding:10px; 
	background-color:#FFF; 
	min-width:300px; 
	display:inline-block;
	text-align:left;
	border:4px solid #12a1e3;
	box-shadow: 0px 0px 5px #000;
}




/* MESSAGE IN HEADER >>> */
.message_success {
	padding:4px;
	background-color:#009900;
	border:1px solid #006600;
	color:#FFFFFF;
	margin-top:0px;
	margin-bottom:10px;
}
.message_error {
	padding:4px;
	background-color:#CE0000;
	border:1px solid #990000;
	color:#FFFFFF;
	margin-top:0px;
	margin-bottom:10px;
}
.message_info {
	padding:4px;
	background-color:#FFFFCC;
	border:1px solid #993300;
	color:#990000;
	margin-top:0px;
	margin-bottom:10px;
}
/* MESSAGE IN HEADER <<< */




a:link, a:visited {
	/*color:#FF9900;*/
	color:#0b7fde;
	text-decoration:none;
}
a:hover {
	/*color:#FF0000;*/
	color:#0b7fde;
	text-decoration:underline;
}

.red_text {
	color:#FF0000;
}



.price_text {
	font-size:10px;
	cursor:default;
}
.info_box {
background-color:#FFFFCC;
border:1px solid #FFCC00;
line-height:14px;
padding:5px;
font-size:10px;
color: #C60000;
}


.product_list_item {
	width:190px;
	/*height:140px;*/
	display:inline-block;
	margin-top:20px;
}

.product_list_image {
	width:150px;
	padding:0px;
	margin:0px;
	vertical-align:baseline;
}

.product_list_title {
	margin-top:6px;
	width: 148px;
	height:16px;
	float:left;
	padding-top:3px;
	text-align:center;
	text-align: center;
	text-decoration: none;
	font: normal 10px Verdana;
	/*color:#D3D3D3;*/
	color:#999;
	vertical-align:text-bottom;
	margin-bottom:4px;
}

.product_list_button {
}

.product_list_button a, .product_list_button a:visited {
	margin-top:4px;
	width: 71px;
	height:16px;
	float:left;
	padding-top:3px;
	text-align:center;
	border:1px solid #CCCCCC;
	background-color:#EEEEEE;
	text-align: center;
	text-decoration: none;
	font: normal 10px Verdana;
	color:#666666;
	vertical-align:text-bottom;
}

.product_list_button a:hover{
	background-color:#FAFAFA;
	color:#666666;
}

.product_button_space{
	width:4px;
	float:left;
}

.content_div{
	float:left;
	width:590px;
	text-align:left;
}
.bullet_arrow {
	vertical-align:baseline;
	padding-bottom:1px;
}

.chat_image {
	margin:0px;
	padding:0px;
}
.chat_image a:link, .chat_image a:visited {
	border:none;
	padding:0px;
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
}

.special_offer {
	margin-bottom:10px;
	margin-left:10px;
}
.special_offer a:link, .special_offer a:visited {
	text-decoration:none;
	border:none;
	margin:0px; 
	padding:0px; 
	line-height:0px;
	text-align:center;
	width:96px;
	height:96px;
	text-align:center;
}

.alert_text {
	color:#FFFFFF;
	background-color:#FF0000;
	border:1px solid #990000;
	padding:4px;
	padding-left:5px;
}


input.button_110{
	border:none;
	color:#FFF;
	background-color:#07aaff;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:3px;
	width:110px;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	/* note that it is "background" NOT "background-image", that would not work in IE and PNG would not be 100% transp*/
	background: url(/images/button_110.gif) no-repeat;
	cursor:pointer;
	text-shadow: -1px -1px #0b7fde;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

input.button_110:hover{
	background-position:0px -30px;
}


input.button_190{
	border:none;
	color:#FFF;
	background-color:#07aaff;
	font-size:13px;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:3px;
	width:190px;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	/* note that it is "background" NOT "background-image", that would not work in IE and PNG would not be 100% transp*/
	background: url(/images/button_190.gif) no-repeat;
	cursor:pointer;
	text-shadow: -1px -1px #0b7fde;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

input.button_190:hover{
	background-position:0px -30px;
}




a.liquid_button{
	background-image:url(/images/liquid_button.gif);
	background-repeat:no-repeat;

	background-color:#07aaff;

	display:inline-block;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	text-shadow: -1px -1px #0b7fde;
	border:1px solid #0b7fde;
	
	padding:6px;
	padding-left:15px;
	padding-right:15px;
	
}
a.liquid_button:hover{
	background-position:0px -50px;
}

a.liquid_button_yellow{
	background-image:url(/images/liquid_button_yellow.png);
	background-repeat:no-repeat;
	background-color:#FFCC00;
	display:inline-block;
	text-decoration:none;
	color:#000000;
	text-align:center;
	text-shadow: 1px 1px #FFFF00;
	border:1px solid #F90;
	
	padding:6px;
	padding-left:15px;
	padding-right:15px;
	
}
a.liquid_button_yellow:hover{
	background-position:0px -50px;
}


a.liquid_button_disabled{
	background-image:url(/images/liquid_button_disabled.png);
	background-repeat:no-repeat;
	background-color:#EBEBEB;
	display:inline-block;
	text-decoration:none;
	color:#999999;
	text-align:center;
	text-shadow: 1px 1px #FFFFFF;
	border:1px solid #CCCCCC;
	cursor:default;
		
	padding:6px;
	padding-left:10px;
	padding-right:10px;
}

pre{
	padding:1em;
	background-color:#EBEBEB; 
	font-family:'Courier New', Courier, monospace;
	font-size:12px;
	overflow:hidden;
}


/*
.home_top_links{
	display:block;
	float:left;
	margin-bottom:20px;
}

.home_top_links a:link{
	margin-right:-1px;
	margin-bottom:-1px;
	opacity:50%;
	float:left;
}
*/

.home_top_links{
	display:table;
	margin-bottom:20px;
	width:100%;
}

.home_top_links a:link{
	display:table-cell;
	
	margin-bottom:-1px;
	padding-left:0px;
	padding-right:0px;
	
	/* remove the left border to allow blending two buttons into one another, first will contain inline exception */
	border-left:none;
}

/* if screen is too small, keep button padding, but remove flexibility and put them on new lines */
@media (max-width:550px){
	.home_top_links{
		display:inline-block;
		width:auto;
		clear:both;
	}
	
	.home_top_links a:link{
		display:inline-block;
		float:left;
		padding-left:10px;
		padding-right:10px;
		
		/* with display inline-block we can blend them into one another with border and -1 margin */
		border-left:1px solid #0b7fde;
		margin-right:-1px;
	}	
}


